Intranet - New - Bug #6303

Update training > change the Title name as mentioned.
03/30/2023 05:25 PM - Shubham J

Status: Closed Start date: 03/30/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202303301727-3kjsqg.png

History

#1 - 04/03/2023 10:37 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 04/03/2023 01:10 PM - Shubham J

- Status changed from Resolved to Closed
